libpurple0_2.10.10-1~deb7u1_amd64.deb


Advertisement

Description

libpurple0 - multi-protocol instant messaging library

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpurple0
Package version 2.10.10
Package release 1~deb7u1
Package architecture amd64
Package type deb
Installed size 5.12 KB
Download size 1.43 MB
Official Mirror ftp.br.debian.org
libpurple is a library intended to be used by programmers seeking
to write an IM client that connects to many IM networks.
Currently supported are:
AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
Bonjour, Groupwise, Sametime, SIMPLE, MySpaceIM, and MXit.
Some extra packages are suggested to use increased functionality:
* tcl8.5, tk8.5:
- Support for writing plugins with Tcl/Tk

Alternatives

Package Version Architecture Repository
libpurple0_2.10.10-1~deb7u3_amd64.deb 2.10.10 amd64 Debian Security Updates Main
libpurple0_2.10.10-1~deb7u3_i386.deb 2.10.10 i386 Debian Security Updates Main
libpurple0_2.10.10-1~deb7u1_i386.deb 2.10.10 i386 Debian Main
libpurple0 - - -

Requires

Name Value
libavahi-client3 >= 0.6.16
libavahi-common3 >= 0.6.16
libavahi-glib1 >= 0.6.16
libc6 >= 2.7
libdbus-1-3 >= 1.0.2
libdbus-glib-1-2 >= 0.78
libfarstream-0.1-0 >= 0.1.1
libglib2.0-0 >= 2.31.8
libgstreamer-plugins-base0.10-0 >= 0.10.0
libgstreamer0.10-0 >= 0.10.20
libidn11 >= 1.13
libmeanwhile1 >= 1.0.2
libnspr4 >= 2:4.9-2~
libnspr4-0d >= 1.8.0.10
libnss3 >= 2:3.14
libperl5.14 >= 5.14.2
libsasl2-2 >= 2.1.24
libsasl2-modules -
libxml2 >= 2.7.4
libzephyr4 -
perl-base >= 5.14.2-21+deb7u2
perlapi-5.14.2 -
pidgin-data >= 2.10.10
pidgin-data << 2.10.10-z

Conflicts

Name Value
network-manager << 0.9.0

Download

Type URL
Binary Package libpurple0_2.10.10-1~deb7u1_amd64.deb
Source Package pidgin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpurple0 deb package:
    # sudo apt-get install libpurple0

Files

Path
/usr/lib/libpurple-client.so.0
/usr/lib/libpurple-client.so.0.10.10
/usr/lib/libpurple.so.0
/usr/lib/libpurple.so.0.10.10
/usr/lib/purple-2/autoaccept.so
/usr/lib/purple-2/buddynote.so
/usr/lib/purple-2/dbus-example.so
/usr/lib/purple-2/idle.so
/usr/lib/purple-2/joinpart.so
/usr/lib/purple-2/libaim.so
/usr/lib/purple-2/libbonjour.so
/usr/lib/purple-2/libgg.so
/usr/lib/purple-2/libicq.so
/usr/lib/purple-2/libirc.so
/usr/lib/purple-2/libjabber.so
/usr/lib/purple-2/libjabber.so.0
/usr/lib/purple-2/libjabber.so.0.0.0
/usr/lib/purple-2/libmsn.so
/usr/lib/purple-2/libmxit.so
/usr/lib/purple-2/libmyspace.so
/usr/lib/purple-2/libnovell.so
/usr/lib/purple-2/liboscar.so
/usr/lib/purple-2/liboscar.so.0
/usr/lib/purple-2/liboscar.so.0.0.0
/usr/lib/purple-2/libsametime.so
/usr/lib/purple-2/libsimple.so
/usr/lib/purple-2/libxmpp.so
/usr/lib/purple-2/libyahoo.so
/usr/lib/purple-2/libyahoojp.so
/usr/lib/purple-2/libymsg.so
/usr/lib/purple-2/libymsg.so.0
/usr/lib/purple-2/libymsg.so.0.0.0
/usr/lib/purple-2/libzephyr.so
/usr/lib/purple-2/log_reader.so
/usr/lib/purple-2/newline.so
/usr/lib/purple-2/offlinemsg.so
/usr/lib/purple-2/perl.so
/usr/lib/purple-2/psychic.so
/usr/lib/purple-2/ssl-nss.so
/usr/lib/purple-2/ssl.so
/usr/lib/purple-2/statenotify.so
/usr/lib/purple-2/tcl.so
/usr/lib/purple-2/perl/Purple.pm
/usr/lib/purple-2/perl/auto/Purple/Purple.bs
/usr/lib/purple-2/perl/auto/Purple/Purple.so
/usr/lib/purple-2/perl/auto/Purple/autosplit.ix
/usr/share/doc/libpurple0/ChangeLog.API.gz
/usr/share/doc/libpurple0/TODO.Debian
/usr/share/doc/libpurple0/changelog.Debian.gz
/usr/share/doc/libpurple0/changelog.gz
/usr/share/doc/libpurple0/copyright
/usr/share/lintian/overrides/libpurple0
/usr/share/man/man3/Purple.3pm.gz
/usr/share/purple/ca-certs/AOL_Member_CA.pem
/usr/share/purple/ca-certs/DigiCertHighAssuranceCA-3.pem
/usr/share/purple/ca-certs/Microsoft_Internet_Authority_2010.pem
/usr/share/purple/ca-certs/Microsoft_Secure_Server_Authority_2010.pem
/usr/share/purple/ca-certs/VeriSign_Class3_Extended_Validation_CA.pem
/usr/share/purple/ca-certs/VeriSign_International_Server_Class_3_CA.pem

Changelog

See pidgin_2.10.10-1~deb7u1_amd64.deb changelog.

See Also

Package Description
libpuzzle-bin_0.9-5_amd64.deb quick similar image finder - runtime tool
libpuzzle-dev_0.9-5_amd64.deb quick similar image finder - development files
libpuzzle-php_0.9-5_amd64.deb quick similar image finder - PHP bindings
libpuzzle1_0.9-5_amd64.deb quick similar image finder - shared library
libpvm3_3.4.5-12.5_amd64.deb Parallel Virtual Machine - shared libraries
libpwl-dev_0.11.2-8_amd64.deb Parma Watchdog Library (Watchdog timers - development)
libpwl5_0.11.2-8_amd64.deb Parma Watchdog Library (Watchdog timers - runtime library)
libpxp-ocaml-dev_1.2.2-1+b4_amd64.deb OCaml library that implements an XML-1.0 validating parser
libpycaml-ocaml-dev_0.82-14+b2_amd64.deb OCaml bindings to embed Python interpreter (development files)
libpycaml-ocaml_0.82-14+b2_amd64.deb OCaml bindings to embed Python interpreter (runtime)
libpyside-dev_1.1.1-3_amd64.deb Python bindings for Qt 4 (development files)
libpyside-py3-1.1_1.1.1-3_amd64.deb Python3 bindings for Qt 4 (base files)
libpyside1.1_1.1.1-3_amd64.deb Python bindings for Qt 4 (base files)
libpythia8-dev_8.1.65-1_amd64.deb PYTHIA event generator of high energy physics - development files
libpythia8_8.1.65-1_amd64.deb PYTHIA event generator of high energy physics
Advertisement
Advertisement